最新バージョンの Macromedia Flash Player が必要です。